jQuery(document).ready(function ($) {
    var $view = '';
    $('.view-employee').find('.employee-item').click(function (e) {
        var id = $(this).data('id');
        $.ajax({
            type: "GET",
            dataType: "json",
            url: wpbookingpro_root_url + wpbookingpro_api_task,
            data: {
                action: "get_data",
                id: id
            },
            success: function (response) {
                $wooBooking.getDrawer().find('.drawerEl-content').html(response);
                $wooBooking.getDrawer().drawer('toggle');
                $('.view-event-form').find('.event-tab a').on('click', function (e) {
                    e.preventDefault();
                    $(this).tab('show')
                    $('.event-tab a').removeClass('active');
                    $(this).addClass('active');
                });
            }
        });
    });
});